Subject: bug#10260: 24.0.92; update-subdirs specifies file variables twice

From: Ulrich Mueller <[email-masked]>
Date: Sat, 10 Dec 2011 11:09:49 +0100

lisp/subdirs.el has "-*- no-byte-compile: t -*-" in its first line and
also assigns it in a Local Variables block. These were added to
update-subdirs long time ago in [1] and [2], respectively.

I guess the -*- line could be removed.

[1] <http://bzr.savannah.gnu.org/lh/emacs/trunk/revision/47712>
[2] <http://bzr.savannah.gnu.org/lh/emacs/trunk/revision/54452>